@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

@font-face {
    font-family: 'jquery-filerfiler';
    src: url('../fonts/jquery.filer-icons/jquery-filer-webfont.woff2') format('woff2'),
         url('../fonts/jquery.filer-icons/jquery-filer-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6 {font-family:'Montserrat', sans-serif;}
p,label,input,textarea,select,button {font-family:'Open Sans', sans-serif;}

body {background-color:#f7f7f7; background-image:url(../img/fundo-icones.png);}

::selection {background:#000000; color:#fff; text-shadow:none;}
::-moz-selection {background:#000000; color:#fff; text-shadow:none;}
img {max-width:100%; height:auto;}
label.subtitulo-fonte {font-size:11px;}

.cabecalho {margin-bottom:60px;}
.cabecalho-conteudo {width:100%; min-height:60px; background-color:#727277; position:fixed; z-index:500; top:0;}
.logo {width:200px; height:43px; margin-top:8px; float:left;}
.logo-nv {width:100px; height:36px; background-image:url(../img/logo-branco.png); background-repeat:no-repeat; background-size:100%;}
.cabecalho h1 {font-size:26px; color:#fff; margin:15px 0 0;}

/* Forms */
.formulario-cadastro-backend {position:relative; box-shadow:0 0 8px #ddd; background:#fff; padding:0 20px 20px;}
input[type="text"].form-duvida, input[type="email"].form-duvida, input[type="number"].form-duvida, input[type="tel"].form-duvida, select.form-duvida {width:100%; height:40px; padding:0; text-indent:5px; border:1px solid #aaa;}
textarea.form-duvida {width:100%; padding:0; text-indent:5px; border:1px solid #aaa;}
.formulario-cadastro-backend .nav-tabs > .active > a, .formulario-cadastro-backend .nav-tabs > .active > a:hover, .formulario-cadastro-backend .nav-tabs > .active > a:focus {background-color:#fff;}
.formulario-cadastro-backend .nav-tabs > li > a {/*background-color:#ccc;*/}
.formulario-cadastro-backend label {display:inline-block; margin:0 5px 0 2px; font-weight:normal;}
.botao-acao-proximo {width:220px; height:38px; background:#e75025; padding-left:20px; padding-right:20px; font-size:16px; margin-right:165px; margin-bottom:110px; cursor:pointer; line-height:38px; float:left; text-align:center; color:#fff; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; -ms-border-radius:20px; transition:all 200ms linear;}
.botao-acao-proximo:hover {color:#fff; background:#1B274A;}
input[type="submit"].form-cadastro-enviar {width:220px; height:42px; background-color:#FFB52D; border:0; color:#fff; text-align:center; font-size:16px; line-height:38px; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; -ms-border-radius:20px; transition:all 200ms linear;}
input[type="submit"].form-cadastro-enviar:hover {background-color:#FFC559;}
#topoancora {width:1px; height:1px; background:none; border:0; position:absolute; top:-50px; left:0;}

.botao-completar p {text-align:center;}
.botao-completar-cadastro {width:260px; height:40px; border:0; border-radius:20px; background:#1065bd; float:left; left:50%; position:relative; margin-left:-130px; color:#fff; transition:all 200ms linear; margin-bottom:40px;}
.botao-completar-cadastro:hover, .botao-continuar-depois:hover {background:#3e4869;}

.botao-continuar {width:300px; position:fixed; bottom:20px; left:20px; padding:20px; background:rgba(255,255,255,1); border-radius:5px; border:1px solid #ccc;}
.botao-continuar-depois {width:260px; height:40px; border:0; border-radius:20px; background:#2e323f; float:left; left:50%; position:relative; margin-left:-130px; color:#fff; transition:all 200ms linear;}
.botao-continuar p {text-align:center; font-size:12px;}

.botao-alinha-chat {margin-right:165px; margin-bottom:30px;}

.campo-controle {margin-bottom:15px;}

/* Upload de arquivo */
.jFiler-theme-default .jFiler-input {width:100%; border-radius:0; max-width:450px; border-color:#aaa;}
.jFiler-items-default .jFiler-item {width:100%; float:left; padding:10px; max-width:450px;}
.jFiler-items-default .jFiler-item .jFiler-item-icon {color:#000000;}
.jFiler-items-default .jFiler-item-assets a:hover {text-decoration:none;}

.quebra-linha-espaco {clear:both; margin-bottom:20px;}
.oculto {display:none;}
.tipodocumento label, .declarairpf label, .enderecoreferencia label, .responsavelempresa label, .documentosocio01 label, .documentosocio02 label, .documentosocio03 label, .documentosocio04 label, .declarairpf01 label, .declarairpf02 label, .declarairpf03 label, .declarairpf04 label, .temcei label, .legalizado label {display:inherit; cursor:pointer;}
#carteira-motorista,#comunhaobens,#opcaoirpf,#opcaoeleitor,#pedeirpf,#pedeeleitor,#contratosocial02,#contratosocial03,#contratosocial04,#contratosocial05,#contratosocial06,#contratosocial07,#contratosocial08,#qtdsocios01,#qtdsocios02,#qtdsocios03,#qtdsocios04,#simcertificado,#enderecoreferenciasim,#socio01-motorista,#socio02-motorista,#socio03-motorista,#socio04-motorista,#pedeeleitor01,#pedeeleitor02,#pedeeleitor03,#pedeeleitor04,#comunhaobens01,#comunhaobens02,#comunhaobens03,#comunhaobens04,#simcei,#legalizadonao,#simcertificadomei {display:none;}
select.qtdcontratosocial,.temcertificado {max-width:80px;}
select.qtdsocios {max-width:150px;}
.link {color:#00a0db; cursor:pointer;}
.link:hover {color:#00a0db; text-decoration:underline;}
.instrucoes-formulario {font-size:10px;}
.botao-fechar {background:#ba0000; color:#fff; border:0; text-shadow:none; transition:all 200ms linear;}
.botao-fechar:hover, .botao-fechar:focus {background:#9b0000; text-shadow:none; color:#fff;}
.alinha-esquerda {float:left;}
.alinha-direita {float:right;}

/* Avisos */
.laranja {color:#ff8c11;}
.azul-claro {color:#009ddb;}
.vermelho {color:#ba0000;}
.error {color:#ba0000;}
/*.formulario-cadastro-backend .row::after {margin-bottom:15px;}*/

.conteudo-rd {display:none;}

/* Modal */
.modal {border:0; border-radius:0; padding:10px; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0;}
.modal-dialog {margin:0 auto 30px;}
.modal-header {background:#000000; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; border:0;}
.modal-header-azul {background:#5DB3DF;}
.modal-header-vermelho {background:#EC6459;}
.modal-title {color:#fff;}
.modal-header .close {opacity:1; font-size:26px; text-shadow:none;}
.close span {color:#fff;}
.close:hover span {color:#333;}
.modal.fade {top:10%;}
.modal-footer {background:#fff;}
.modal-rodape {margin-top:20px;}
.modal-title i {font-size:18px;}

.formulario-cadastro-backend .nav-tabs > .active > a {color:#888;}
.formulario-cadastro-backend .nav-tabs > li > a {color:#fff;}

/* Wizard */
.wizard {margin:20px auto; background:#fff;}
.wizard .nav-tabs {position:relative; margin:40px auto; margin-bottom:0; border-bottom-color:#e0e0e0;}
.wizard > div.wizard-inner {position:relative;}
.connecting-line {height:2px; background:#e0e0e0; position:absolute; width:80%; margin:0 auto; left:0; right:0; top:40%; z-index:1;}
.wizard .nav-tabs > li.active > a,.wizard .nav-tabs > li.active > a:hover,.wizard .nav-tabs > li.active > a:focus {color:#555555; cursor:default; border:0; border-bottom-color:transparent;}
span.round-tab {width:70px; height:70px; line-height:70px; display:inline-block; border-radius:100px; background:#fff; border:2px solid #e0e0e0; z-index:2; position:absolute; left:0; text-align:center; font-size:25px;}
span.round-tab i {color:#555555;}
.wizard li.active span.round-tab {background:#fff; border:2px solid #8d0022;    }
.wizard li.active span.round-tab i {color:#000000;}
span.round-tab:hover {color:#333; border:2px solid #333;}
.wizard .nav-tabs > li {width:33%;}
.wizard2 .nav-tabs > li {width:50%;}
.wizard-inner li:after {content:" "; position:absolute; left:46%; opacity:0; margin:0 auto; bottom:0px; border:5px solid transparent; border-bottom-color:#5bc0de; transition:0.1s ease-in-out;}
.wizard-inner li.active:after {content:" "; position:absolute; left:48%; opacity:1; margin:0 auto; bottom:0px; border:10px solid transparent; border-bottom-color:#000000;}
.wizard .nav-tabs > li a {width:70px; height:70px; margin:20px auto; border-radius:100%; padding:0;}
.wizard .nav-tabs > li a:hover {background:transparent;}
.wizard .tab-pane {position:relative; padding-top:15px;}
.texto-tab {text-align:center;}

/* Página de sucesso */
.pagina-sucesso {background-color:#e0e0e0; background-image:url(../img/fundo-icones.png); height:100%;}
.pagina-sucesso-html {height:100%;}
.texto-sucesso {margin:100px 0 10px;}
.texto-sucesso p {color:rgb(0, 0, 0); text-align:center; font-size:29px; font-weight:bold;}
.texto-erro {color:rgb(255, 0, 0); text-align:center; font-size:29px; font-weight:bold;}
.texto-obs p {color:rgb(0, 0, 0); text-align:center; font-size:13px; font-weight:normal;}
.texto-acesso-credenciais {color:#fff; text-align:center;}
.link-acesso-login a {color:#fef500;}


.texto-sucesso-subtitulo p {color:rgb(0, 0, 0); text-align:center; font-size:18px;}

.texto-erro-subtitulo p {color:rgb(0, 0, 0); text-align:center; font-size:18px;}

.logo-sucesso {    width: 225px;
    height: 100px; /* Reduz a altura para cortar bordas */
    background-image: url(https://otmiza.com.br/sistemas/bazar_grupo_sacada/img/logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; /* Cobre e centraliza */
    margin: 10px auto 20px auto; /* Menor margem superior */}
.centraliza-conteudo {position:relative; top:50%; margin-top:-180px;}
.botao-voltar {width:220px; height:40px; border-radius:20px; background-color:#fff; float:left; position:relative; left:50%; margin:30px 0 0 -110px; transition:all 200ms linear;}
.botao-voltar p {font-size:18px; color:#000000; text-align:center; margin-top:7px;}
.botao-voltar:hover, .botao-voltar:focus {background-color:#1B274A; color:#fef500;}

/* Botão Enviar */
.botao-desabilitado-iniciais {background-color:#aaa; color:#fff;}

.endereco-site {
    margin-top: 10px;
    font-size: 14px;
    color: #333;
    text-align: center;
}

/* Radios */
input[type="radio"], input[type="checkbox"] {display:none;}
input[type="radio"] + label, input[type="checkbox"] + label {color:#333; font-size:14px; cursor:pointer; margin-bottom:10px;}
input[type="radio"] + label span {display:inline-block; width:19px; height:19px; margin:-1px 4px 0 0; vertical-align:middle; cursor:pointer; -moz-border-radius:50%; border-radius:50%;}
input[type="radio"] + label span, input[type="checkbox"] + label span {background-color:#777;}
input[type="radio"]:checked + label span, input[type="checkbox"]:checked + label span {background-color:#000000;}
input[type="radio"] + label span, input[type="radio"]:checked + label span, input[type="checkbox"] + label span, input[type="checkbox"]:checked + label span {-webkit-transition:background-color 200ms linear; -o-transition:background-color 200ms linear; -moz-transition:background-color 200ms linear; transition:background-color 200ms linear;}
input[type="checkbox"] + label span {display:inline-block; width:19px; height:19px; margin:-1px 4px 0 0; vertical-align:middle; cursor:pointer;}

/* Media queries */
@media screen and (max-width:767px) {
.formulario-cadastro-backend {position:relative; box-shadow:none; background:#fff;}
.cabecalho {margin-bottom:0;}
.cabecalho-conteudo {padding-bottom:10px; position:relative;}
.cabecalho h1 {font-size:18px; color:#fff; margin:60px 0 0; text-align:center;}
.logo {position:relative; left:50%; margin-left:-100px; background-size:100%;}
.alinha-esquerda {margin-bottom:10px;}
.botao-acao-proximo, .botao-alinha-chat {margin-right:0;}
.botao-continuar {width:100%; position:relative; border:0; padding:0; left:0;}
}